Subject: Re: linux-next: manual merge of the rr tree with the tree

From: Greg Ungerer <[email-masked]>
Date: Thu, 7 Jul 2011 09:44:51 +1000

On 07/07/11 01:57, Jonas Bonn wrote:
>
> On Tue, 2011-07-05 at 13:59 +1000, Stephen Rothwell wrote:
>> Hi Rusty,
>>
>> Today's linux-next merge of the rr tree got a conflict in
>> arch/m68k/kernel/module_mm.c arch/m68k/kernel/module_no.c between commit
>> 4528acce2607 ("m68k: merge the non-mmu and mmu versions of module.c")
>> from the m68knommu tree and commit 7b935befe6bc ("modules: make arch's
>> use default loader hooks") from the rr tree.
>>
>> The former removes these files, so I did that.
>>
>> I then added this merge fix up patch (which I can carry as necessary and
>> may not be coorrect):
>>
>> From: Stephen Rothwell<[email-masked]>
>> Date: Tue, 5 Jul 2011 13:12:26 +1000
>> Subject: [PATCH] modules/m68k: make arch's use default loader hooks
>>
>> Signed-off-by: Stephen Rothwell<[email-masked]>
>> ---
>>   arch/m68k/kernel/module.c |   27 ---------------------------
>>   1 files changed, 0 insertions(+), 27 deletions(-)
>>
>
> That patch looks good to me.
>
> Acked-by: Jonas Bonn<[email-masked]>

Looks fine to me too:

Acked-by: Greg Ungerer <[email-masked]>

Thanks
Greg

------------------------------------------------------------------------
Greg Ungerer  --  Principal Engineer        EMAIL:     [email-masked]
SnapGear Group, McAfee                      PHONE:       +61 7 3435 2888
8 Gardner Close                             FAX:         +61 7 3217 5323
Milton, QLD, 4064, Australia                WEB: http://www.SnapGear.com